#include <glib/gprintf.h>
#include "remmina_pref.h"
#include "remmina_crypt.h"

int main(int argc, char **argv)
{
   if (argc == 2) {
      remmina_pref_init();
      g_printf("%s", remmina_crypt_encrypt(argv[1]));
      return 0;
   } else {
      /* No (or too many) parameter(s) given, exit with code 1 to signal error */
      return 1;
   }
}

